## misc3d 0.4

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.4-0
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: rgl, tkrplot
Description: A collection of miscellaneous 3d plots, including
    isosurfaces.
License: GPL
Packaged: Mon Jun  5 18:32:14 2006; luke
