## misc3d 0.5-2

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.5-2
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: rgl, tkrplot
Description: A collection of miscellaneous 3d plots, including
    isosurfaces.
License: GPL
Packaged: Tue May  6 14:43:57 2008; luke
