## misc3d 0.6-1

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.6-1
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: rgl, tkrplot, MASS
Description: A collection of miscellaneous 3d plots, including
    isosurfaces.
License: GPL
Packaged: Wed May 28 08:25:48 2008; luke
