## misc3d 0.6-3

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.6-3
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: rgl, tkrplot, MASS
Description: A collection of miscellaneous 3d plots, including
        isosurfaces.
License: GPL
Packaged: 2009-06-16 19:35:00 UTC; luke
Repository: CRAN
Date/Publication: 2009-06-17 09:13:11
