## misc3d 0.7-0

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.7-0
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: rgl, tkrplot, MASS
Description: A collection of miscellaneous 3d plots, including
        isosurfaces.
License: GPL
Packaged: 2009-07-08 13:52:01 UTC; luke
Repository: CRAN
Date/Publication: 2009-07-18 16:12:36
