## misc3d 0.7-1

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.7-1
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: rgl, tkrplot, MASS
Description: A collection of miscellaneous 3d plots, including
        isosurfaces.
License: GPL
Packaged: 2010-09-21 19:12:53 UTC; luke
Repository: CRAN
Date/Publication: 2010-09-22 14:59:29
