## misc3d 0.8

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.8-1
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: rgl, tkrplot, MASS
Description: A collection of miscellaneous 3d plots, including
        isosurfaces.
License: GPL
Packaged: 2011-05-19 19:35:16 UTC; fengd
Repository: CRAN
Date/Publication: 2011-05-20 12:05:37
