## misc3d 0.8-2

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.8-2
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: rgl, tkrplot, MASS
Description: A collection of miscellaneous 3d plots, including
        isosurfaces.
License: GPL
Packaged: 2012-02-03 19:55:06 UTC; luke
Repository: CRAN
Date/Publication: 2012-02-04 08:29:14
