## misc3d 0.8-3

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.8-3
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: rgl, tkrplot, MASS
Description: A collection of miscellaneous 3d plots, including
        isosurfaces.
License: GPL
Packaged: 2012-08-08 20:56:01 UTC; luke
Repository: CRAN
Date/Publication: 2012-08-08 21:30:27
