=== debian/control ===
Source: misc3d
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-misc3d
Vcs-Git: https://salsa.debian.org/edd/r-cran-misc3d.git
Homepage: https://cran.r-project.org/package=misc3d

Package: r-cran-misc3d
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rgl
Suggests: r-cran-tkrplot
Description: GNU R collection of 3d plot functions and rgl-based isosurfaces
 This CRAN package provides a collection of miscellaneous 3d plots, including
 rgl-based isosurfaces:
 .
  contour3d     Uses rgl to render isosurfaces, or three-dimensional
                contours, computed by the marching cubes algorithm.
 .
  image3d       Crude 3d analog of image() using rgl to plot points on a
                three dimensional grid representing values in a three
                dimensional array. Assumes high values are inside and
                uses alpha blending to make outside points more
                transparent.
 .
  lines3d       Draws connected line segments in an rgl window. 
 .
  parametric3d  Plots a two-parameter surface in three dimensions in
                rgl.  Based on Mathematica's Param3D
 .
  slices3d      Uses tkrplot to create an interactive slice view of three or
                four dimensional volume data, such as MRI data.
