## misc3d 0.9

=== DESCRIPTION ===
Package: misc3d
Title: Miscellaneous 3D Plots
Version: 0.9-1
Author: Dai Feng and Luke Tierney
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: rgl, tkrplot, MASS
Imports: grDevices, graphics, stats, tcltk
Description: A collection of miscellaneous 3d plots, including
    isosurfaces.
URL: https://gitlab.com/luke-tierney/misc3d
License: GPL
NeedsCompilation: no
Packaged: 2021-10-07 19:24:30 UTC; luke
Repository: CRAN
Date/Publication: 2021-10-07 20:10:02 UTC
