## misc3d 0.9-1

=== debian/changelog ===
misc3d (0.9-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Oct 2021 16:20:16 -0500
